/* /rebuild/assets/css/home.css */

/* Home hero tweaks */

.hero-home {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

@media (max-width:992px){
  .hero-home {
  padding-top: 0px;
  padding-bottom: 0px;
}  
}

@media (min-width: 992px) {
  .hero-home {
    height: 75svh;
  }

  .hero-inner {
    padding-top: 5rem;
    padding-bottom: 5rem;
  }

  .hero-logo-wrap img {
    max-width: 340px;
  }
}
